[0x0426]
TITLE=Valodas izvēle
DESCRIPTION=Izvēlaties nepieciešamo valodu no saraksta.
OK=Labi
Cancel=Atcelt
1100=Programmas uzstādīšanas inicializācijas kļūda
1101=%s
1102=%s Iet sagatavošana, lai palaistu meistaru %s, kurš izpilda programmas uzstādīšanu. Lūdzu gaidiet.
1103=Operētājsistēmas versijas pārbaude
1104=Programmas uzstādīšanas Windows(R) versijas pārbaude
1105=Programmas Windows uzstādīšanas iestatījums
1106=Iestatījums %s
1107=Uzstādīšanas programma pabeidza programmas Windows iestatīšanu sistēmā. Lai turpinātu uzstādīšanu nepieciešams pārielādēt sistēmu. Nospiediet pogu  ""Restartēt"", lai pārielādētu sistēmu.
1108=%s
1150=Uzstādīšanas programma atklāja nesavienojamu Windows versiju. Nospiediet pogu ""Labi""  un pārielādējiet uzstādīšanas programmu Windows 95, Windows NT 4.0 SP6 sistēmā vai citā jaunākā versijā.
1151=Kļūda ierakstot pagaidu katalogā
1152=Kļūda atpakojot %s pagaidu katalogā
1153=Kļuda nolasot programmas uzstādīšanas inicializācijas failu
1154=Uzstādīšanas mape nav atrasta mapē %s
1155=Fails %s nav atrasts
1156=Iekšējā kļūda uzstādīšanas programmā Windows
1158=Kļūda aizpildot rindkopu. Pārbaudiet visas rindkopas failā Setup.ini.
1200=Restartēt
1603=Kļūda uzstādot komponentu Windows Installer.  Iespējams, tiek izmantots fails, kuru nepieciešams nomainīt. Aizveriet visus pielikumus un atkārtojiet mēģinājumu.
1201=Uzstādīšanas programmai nepieciešams %lu Kb brīvas telpas uz diska mapē  %s. Atbrīvojiet vietu uz diska un mēģiniet vēl reiz.
1202=Jums nepietiek pilnvaru, lai izpildītu uzstādīšanu priekš visiem dotā datora lietotājiem. Ieejiet sistēmā kā administrators un atkārtojiet uzstādīšanu.
1203=Komandrindas parametri:
1204=/L valodas kods
1205=/S Paslēpt inicializācijas logu.  Automātiskajam režīmam izmantojiet: /S /v/qn.
1206=/V parametri priekš MsiExec.exe
1207=Atrasta uzstādīšanas programma Windows(R) %s. šī ir jaunākā uzstādīšanas programmas versija Windows(R). Lai turpinātu,  nospiediet pogu ""Labi"".
1208=Kodu lappuse ANSI priekš %s nav uzstādīta sistēmā, tāpēc uzstādīšanas programmu nav iespējams palaist izvēlētajā valodā. Palaidiet uzstādīšanas programmu un izvēlaties citu valodu.
1604=Dotajā uzstādīšanas programmā nav programmas uzstādīšanas mehānisma Windows (%s), kurš nepieciešams lai izpildītu uzstādīšanu šajā operētajsistēmā.
1607=Neizdodas uzstādīt %s Scripting Runtime.
1608=Unable to create InstallDriver instance, Return code: %d
1609=Norādiet mapi, kurā nepieciešams saglabāt uzstādīšanas paketi.
1611=Neizdodas izdabūt failu %s.
1612=Failu atpakošana.
1613=Faila %s ielāde.
1614=Izcēlās kļūda ielādējot failu %s.  Kādas darbības nepieciešams izpildīt?
1615=stunda.
1616=min.
1617=s
1618=Mb
1619=Kb
1620=/s
1621=Neizdevās pārbaudīt faila %s signatūru.
1622=Atlika apmēram:
1623=Ielādēts %d Kb no %d Kb ar
1624=Sagatavošanās uzstādīšanai...
1625=Izziņas saņemšana šai uzstādīšanai.
1626=Izziņa
1627=Neizdodas saglabāt failu: %s
1628=Neizdevās veikt uzstādīšanu pēc scenārija.
1629=Nepareiza komandrinda.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Kļūda inicializējot uzstādīšanas programmu, procesa klonēšana nav iespējama.
1635=Fails %s jau eksistē. Aizvietot to?
1636=/P paroles režīms
1637=/A administratīvā uzstādīšana
1638=/J paziņojumu režīms
1639=/X dzēšanas režīms
1640=/F labošanas režīms
1641=/B keš-atmiņas lokālais uzstādījums
1642=Neizdevās pārbaudīt signatūru. Nepieciešama programma Internet Explorer 3.02  vai jaunāka versija ar jauninājumu priekš Authenticode.
1643=Uzstādīšanas programmai nepieciešama jaunāka versija WinInet.dll.  Iespējams, būs nepieciešams uzstādīt Internet Explorer 3.02 vai jaunākas versijas.
1644=Jums nepietiek pilnvaru, lai izpildītu uzstādīšanu priekš visiem dotā datora lietotājiem?.  Ieejiet sistēmā kā administrators un atkārtojiet uzstādīšanu.
1645=Kļuda uzstādot Microsoft(R) .NET Framework. Atgriešanas kods: %d
1646=%s Fakultatīvi izmanto Microsoft (R) .NET Framework.  Vēlaties uzstādīt to tagad?
1648=Uzstādīšanas programma atklāja nesavienojamu versiju Windows. Nospiediet pogu ""Labi"" un pārielādējiet uzstādīšanas programmu Windows 95, Windows NT 4.0 SP3 sistēmā vai jaunākā versijā.

[Languages]
0x0404=Chinese (Traditional)
0x0804=Chinese (Simplified)
